Posts Tagged ‘ Browser Compatibility ’

Gary M. Collins

Dec 7th, 2009 | By | Category: Portfolio

Warning: mysql_get_server_info(): Access denied for user 'root'@'localhost' (using password: NO) in /home/theakkad/public_html/wp-content/plugins/xml-google-maps/xmlgooglemaps_dbfunctions.php on line 10

Warning: mysql_get_server_info(): A link to the server could not be established in /home/theakkad/public_html/wp-content/plugins/xml-google-maps/xmlgooglemaps_dbfunctions.php on line 10

Tweet This is another political site that was done using WordPress.  Gary manages the campaign of the last political site I did.  The background employs very wide (1400 px) jpgs that have a fabric texture, and a little CSS3 for those of you that use a real browser like Firefox 3.5 or Safari (in case […]